stages:
  - build
  - package
  - deploy

variables:
  DIST_DIR: "./src/.vitepress/dist"
  DMZ_DIST_DIR: "./dmz-dist"
  CONTAINER_REGISTRY: harbor.vimpelcom.ru
  PRODUCT_PROD: vega/beecloud
  PRODUCT_DMZ: vega/beecloud/dmz
  IMAGE_NAME: docs-portal

include: 
  - ci/*.yml
  - "ci/deploy/*.inc.yml"
